@font-face {
    font-family: 'Daimler CAC';
    src: url('DaimlerCAC-Regular.eot');
    src: url('DaimlerCAC-Regular.eot?#iefix') format('embedded-opentype'),
        url('DaimlerCAC-Regular.woff2') format('woff2'),
        url('DaimlerCAC-Regular.woff') format('woff'),
        url('DaimlerCAC-Regular.ttf') format('truetype'),
        url('DaimlerCAC-Regular.svg#DaimlerCAC-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Daimler CAC Arab';
    src: url('DaimlerCACArab-Regular.eot');
    src: url('DaimlerCACArab-Regular.eot?#iefix') format('embedded-opentype'),
        url('DaimlerCACArab-Regular.woff2') format('woff2'),
        url('DaimlerCACArab-Regular.woff') format('woff'),
        url('DaimlerCACArab-Regular.ttf') format('truetype'),
        url('DaimlerCACArab-Regular.svg#DaimlerCACArab-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Daimler CS';
    src: url('DaimlerCS-Regular.eot');
    src: url('DaimlerCS-Regular.eot?#iefix') format('embedded-opentype'),
        url('DaimlerCS-Regular.woff2') format('woff2'),
        url('DaimlerCS-Regular.woff') format('woff'),
        url('DaimlerCS-Regular.ttf') format('truetype'),
        url('DaimlerCS-Regular.svg#DaimlerCS-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Daimler CS Arab';
    src: url('DaimlerCSArab-Regular.eot');
    src: url('DaimlerCSArab-Regular.eot?#iefix') format('embedded-opentype'),
        url('DaimlerCSArab-Regular.woff2') format('woff2'),
        url('DaimlerCSArab-Regular.woff') format('woff'),
        url('DaimlerCSArab-Regular.ttf') format('truetype'),
        url('DaimlerCSArab-Regular.svg#DaimlerCSArab-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

